<?php

namespace _121Digital\Connect\Network;

class NetworkSiteNew
{
    public function register(): void
    {
        add_action('load-site-new.php', [$this, 'redirectToCustomCreateSitePage']);
    }

    public function redirectToCustomCreateSitePage(): void
    {
        wp_redirect(network_admin_url('sites.php?page=custom-create-site'));
        exit;
    }
}
